custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/aftw3
east: !!python/object/apply:decimal.Decimal
- '-88.829538'
flow: 1
gauge_id: !!python/long '144575'
level_files:
- depth_grids/elev_750_1.tiff
- depth_grids/elev_751_1.tiff
- depth_grids/elev_752_1.tiff
- depth_grids/elev_753_2.tiff
- depth_grids/elev_754_3.tiff
- depth_grids/elev_755_1.tiff
- depth_grids/elev_756_1.tiff
- depth_grids/elev_757_1.tiff
lid: aftw3
location: Afton
major_flow: 12.6
major_stage: 12.2
max_depth: 12.587
minor_flow: 7.16
minor_stage: 9.0
moderate_flow: 10.6
moderate_stage: 11.1
name: Milwaukee/Sullivan, WI
near_flow: 5.67
near_stage: 8.0
north: !!python/object/apply:decimal.Decimal
- '42.731145'
river_name: Rock River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.494803'
stage_offset: 742.14
stages_selected: 750.1,751.1,752.1,753.2,754.3,755.1,756.1,757.1
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: WI
west: !!python/object/apply:decimal.Decimal
- '-89.259830'
wfo: mkx
